.version.index /* version checker */
{
	color: #000013;
	background-color: #F08C6D;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 680px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #F0EFEB;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -41px;
	margin-bottom: -38px;
	width: 0.01px;/* should not cover content below */
}

#pu3293
{
	width: 0.01px;
	margin-left: 998px;
}

#u3293
{
	z-index: 88;
	width: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3301
{
	z-index: 90;
	width: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 66px;
}

#u3309
{
	z-index: 92;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	left: 127px;
}

#u3315
{
	z-index: 94;
	width: 31px;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#pu1016
{
	width: 0.01px;
	margin-left: -19px;
	margin-top: 40px;
}

#u1016
{
	z-index: 73;
	width: 948px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 290px;
}

#u1043
{
	z-index: 82;
	width: 417px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 19px;
}

#u1044-4
{
	z-index: 83;
	width: 369px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 48px;
}

#u1048
{
	z-index: 87;
	width: 454px;
	height: 75px;
	position: relative;
	margin-right: -10000px;
}

.ie #u1048
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#slideshowu717
{
	z-index: 99;
	width: 0.01px;
	height: 486px;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 332px;
}

#u723
{
	position: absolute;
	width: 866px;
	height: 486px;
	background-color: transparent;
}

#u723popup
{
	z-index: 100;
}

#u728
{
	z-index: 101;
	width: 866px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u728_img
{
	margin-top: -45px;
	margin-bottom: -46px;
}

#u3232
{
	z-index: 103;
	width: 866px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3241
{
	z-index: 105;
	width: 866px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3241_img
{
	margin: -1px 14px -2px;
}

#u10018
{
	z-index: 107;
	width: 866px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10038
{
	z-index: 109;
	width: 866px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10058
{
	z-index: 111;
	width: 866px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10078
{
	z-index: 113;
	width: 866px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3250
{
	z-index: 115;
	width: 866px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3259
{
	z-index: 117;
	width: 866px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3268
{
	z-index: 119;
	width: 866px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10586
{
	z-index: 121;
	width: 866px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10606
{
	z-index: 123;
	width: 866px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10626
{
	z-index: 125;
	width: 866px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10646
{
	z-index: 127;
	width: 866px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10666
{
	z-index: 129;
	width: 866px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10686
{
	z-index: 131;
	width: 866px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10706
{
	z-index: 133;
	width: 866px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3232_img,#u10018_img,#u10038_img,#u10058_img,#u10078_img,#u3250_img,#u3259_img,#u3268_img,#u10586_img,#u10606_img,#u10626_img,#u10646_img,#u10666_img,#u10686_img,#u10706_img
{
	margin-bottom: -1px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#menuu126
{
	z-index: 2;
	width: 167px;
	margin-left: 49px;
	top: -464px;
	margin-bottom: -364px;
	position: relative;
}

#u134
{
	width: 167px;
	position: relative;
}

#u137
{
	width: 167px;
	min-height: 21px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u137:hover
{
	width: 167px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u138-4
{
	width: 167px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u137:hover #u138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u596
{
	width: 167px;
	min-height: 21px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u597-4
{
	width: 167px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u137.MuseMenuActive #u138-4,#u596:hover #u597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u8080
{
	width: 167px;
	min-height: 21px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u8082-4
{
	width: 167px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u596.MuseMenuActive #u597-4,#u8080:hover #u8082-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u8084
{
	width: 73px;
	top: -8px;
	left: 167px;
}

#u8102
{
	width: 73px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8106-4
{
	width: 65px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8102:hover #u8106-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u8085,#u8100,#u8142
{
	width: 73px;
	position: relative;
}

#u8145
{
	width: 73px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8102.MuseMenuActive,#u8145.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8148-4
{
	width: 65px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8102.MuseMenuActive #u8106-4,#u8145:hover #u8148-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u8145.MuseMenuActive #u8148-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u7932
{
	width: 167px;
	min-height: 21px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u7934-4
{
	width: 167px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u8080.MuseMenuActive #u8082-4,#u7932:hover #u7934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u1848
{
	width: 167px;
	min-height: 21px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u1851-4
{
	width: 167px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u7932.MuseMenuActive #u7934-4,#u1848:hover #u1851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u1802
{
	width: 167px;
	min-height: 21px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u1805-4
{
	width: 167px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1848.MuseMenuActive #u1851-4,#u1802:hover #u1805-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u7967
{
	width: 167px;
	min-height: 21px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u7970-4
{
	width: 167px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1802.MuseMenuActive #u1805-4,#u7967:hover #u7970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u568
{
	width: 167px;
	min-height: 21px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u571-4
{
	width: 167px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u7967.MuseMenuActive #u7970-4,#u568:hover #u571-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u595,#u8079,#u7931,#u1847,#u1801,#u7964,#u567,#u1686
{
	width: 167px;
	margin-top: 2px;
	position: relative;
}

#u1689
{
	width: 167px;
	min-height: 21px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u137.MuseMenuActive,#u596.MuseMenuActive,#u8080.MuseMenuActive,#u7932.MuseMenuActive,#u1848.MuseMenuActive,#u1802.MuseMenuActive,#u7967.MuseMenuActive,#u568.MuseMenuActive,#u1689.MuseMenuActive
{
	width: 167px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u1691-4
{
	width: 167px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u568.MuseMenuActive #u571-4,#u1689:hover #u1691-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u1689.MuseMenuActive #u1691-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#pu1012
{
	width: 0.01px;
	margin-left: 270px;
	margin-top: -20px;
}

#u1012
{
	z-index: 71;
	width: 948px;
	position: relative;
	margin-right: -10000px;
}

#u3334-3
{
	z-index: 96;
	width: 147px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 792px;
}

#u1019-7
{
	z-index: 75;
	width: 128px;
	min-height: 107px;
	margin-left: 49px;
	top: -65px;
	margin-bottom: -65px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 50px;
	padding-bottom: 45px;
}

